
'fsu': 
    'url': 'http://moe.met.fsu.edu/modelgen/text/'
    'regex_exclude': '(.*201[2,3,4,5,6,7,8].*)|(.*.png)'
    'download_location': '/Users/abrammer/repos/web_scaper/output/'
    'repo': True
'mercer': 
    'url': 'http://arashi.geosci.msstate.edu/jht/'
    'download_location': '/Users/abrammer/repos/web_scaper/output/'
    'repo': True
'jiang': 
    'url': 'http://tcpf.fiu.edu/JHT/'
    'download_location': '/Users/abrammer/repos/web_scaper/output/'
    'repo': True
'roebber': 
    'url': 'https://web.uwm.edu/hurricane-models/models/ep/output/'
    'regex_exclude': '.*201[4,5,6,7,8].*'
    'download_location': '/Users/abrammer/repos/web_scaper/output/'
    'repo': True
